/*
Theme Name: Lytham Partners Theme
Author: Bobby Small Design Company
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

body {
}
.content h2, .content h3, .content h4, .content p, .widget p, .textwidget p, .footer .widget, .content h1 {
	line-height: 140%;
	margin-bottom: 20px;
	
}
.content ul {
	margin-bottom: 20px;
}
.branding a img, .branding img {
	height: auto;
	max-width: 100%;
	width: 170px;
	
}
.content h2{
	
}
.content h3{
	
}
.content h4{
	
}
#main{
	padding-top:30px;
}
.home #main{
	padding-top:0px;
	padding-bottom:0px;
	
}
/*.wpb_row{
	margin-bottom:20px !important;
}*/
.home .wpb_row{
	margin-bottom:0px !important;
}

.mobile-branding a img, .mobile-branding img {
	height: auto;
	max-width: 100%;
	width: 150px;
	padding-top:10px;
	padding-bottom:10px;
}
.comments-area {
	display: none;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
	margin-bottom: 0px;
}

.single .dt-mfp-item{
	display:none;
}
.mfp-title{
	display:none;
}

#footer.solid-bg{
	background-image:url(https://lythampartners.com/wp-content/uploads/2017/01/footer-watermark.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-size: auto 100%;
	font-size: 11px;
    font-family: 'Roboto Condensed';
}
#text-2, #presscore-blog-posts-2, #text-3{
	text-align: center;
}
#text-2 img{
	width:28px;
	height: auto;
	margin:0px 2px;
}
#presscore-blog-posts-2 .post-content{
	display: block;
	with:100%;
}




#home-main{
	padding-top:50px;
	padding-bottom:50px;
	
}

.vc_btn3.vc_btn3-color-orange, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat {
    
    background-color: #ff6700;
	text-transform: uppercase;
}
#home-main h3{
	padding-left: 40px;
	background-size: 28px auto;
	background-repeat: no-repeat;
	
}
#home-main h4{
	color:#ff6700;
	
}

.investor-relations h3{
	background-image:url(https://lythampartners.com/wp-content/uploads/2017/01/graph.png);
	
}

.public-relations h3{
	background-image:url(https://lythampartners.com/lytham/wp-content/uploads/2017/01/people.png);
}

.management-consulting h3{
	background-image:url(https://lythampartners.com/wp-content/uploads/2017/03/conference.png);
	
}

.media-consulting h3{
	background-image:url(https://lythampartners.com/wp-content/uploads/2017/01/megaphone.png);
	
}

.corporate-profile h3{
	background-image:url(https://lythampartners.com/wp-content/uploads/2018/09/reportweb.png);
	
}

.investor-conference h3{
	background-image:url(https://lythampartners.com/wp-content/uploads/2018/09/conferenceweb.png);
	
}

.executive-interview h3{
	background-image:url(https://lythampartners.com/wp-content/uploads/2018/09/interviewweb.png);
	
}

.fireside-chat h3{
	background-image:url(https://lythampartners.com/wp-content/uploads/2018/09/firesideweb.png);
	
}

.analyst-target h3{
	background-image:url(https://lythampartners.com/wp-content/uploads/2018/09/targetweb.png);
	
}

.email-campaign h3{
	background-image:url(https://lythampartners.com/wp-content/uploads/2018/09/phoneweb.png);
	
}

.social-media h3{
	background-image:url(https://lythampartners.com/wp-content/uploads/2018/09/bubblesweb.png);
	
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline {
    color: #20b1e7;
    border-color: #20b1e7;
   
}
.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    text-transform: uppercase;
    background-color: #20b1e7;
}

#home-orange{
	padding-top:50px;
	padding-bottom:50px;
	background-image:url(https://lythampartners.com/wp-content/uploads/2018/12/orange-shake.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
#home-orange h2, #home-orange p{
	color:#fff;
}
.vc_btn3-container{
	margin-bottom:0px;
}

#home-clients{
	padding-top:50px;
	padding-bottom:70px;
}
#test-callout{
	background-image:url(https://lythampartners.com/wp-content/uploads/2017/03/temp-img.jpg);
	background-size: cover;
	background-position: center center;
	padding-top:50px;
	padding-bottom:50px;
}




@media (max-width: 767px) {
.wpb_column {
	padding-left: 15px !important;
	padding-right: 15px !important;
	margin-bottom: 20px !important;
}
.home .wpb_column:last-child {
	
	margin-bottom: 0px !important;
}

.single .post-thumbnail {
	margin:0px;
	float:none;
	width:100%;
	margin:0px 0px 20px 0px;
}
#main-slideshow:not(.rv-slider):not(.empty-slider) {
    min-height: 0px;
}
	

	
}
